/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', 'Century Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック体, YuGothic, "Yu Gothic Medium", 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
}

#welfare {
  font-size: 13px;
  font-weight: 500;
  color: #372A2A;
  overflow: clip;
  background: #fff;
  position: relative;
}

#welfare * {
  box-sizing: border-box;
}

#welfare a {
  transition: opacity .3s;
}

#welfare a[href^="tel:"] {
  display: inline-block;
  transition: none;
}

#welfare a:hover {
  text-decoration: none;
}

#welfare a:focus-visible {
  outline: none;
}

#welfare img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

#welfare .js-fadein {
  opacity: 0;
  transform: translate(0, 20px);
  transition-property: opacity, transform;
  transition-duration: 1s;
}

#welfare .scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

#welfare .pc-br {
  display: none;
}

#welfare .sp-br {
  display: inline;
}

#welfare .font-gara{
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
}

#welfare .txt{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
}

#welfare .txt-green{
  color: #1CA46C;
}

#welfare .inline-block{
  display: inline-block;
}

#welfare .dotted-line{
  background-image: linear-gradient(to right,rgba(118,119,119,1) 50%,transparent 0%);
  background-size: 4px 1px;
  background-repeat: repeat-x;
}

#welfare .list-item:last-of-type.dotted-line{
  background-image: linear-gradient(to right,rgba(118,119,119,1) 50%,transparent 0%),linear-gradient(to right,rgba(118,119,119,1) 50%,transparent 0%);
  background-position: top left,bottom left;
}

#welfare .inner {
  width: calc(100% - 24px);
  max-width: 1200px;
  margin: 0 auto;
}

#welfare .content-inner {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto;
}

#welfare .content-ttl{
  margin-bottom: 40px;
}

#welfare .content-ttl .ja{
  display: block;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

#welfare .content-ttl .en{
  display: block;
  color: #EB5C3C;
  font-size: 13px;
  line-height: 1.5;
}

#welfare .main-block{
  position: fixed;
  width: 100%;
  top: 70px;
  left: 0;
}

#welfare .main-block .main-ttl-block{
  display: flex;
  align-items: center;
  height: clamp(80px,calc(100vh - 420px),240px);
}

#welfare .main-block .main-ttl .en{
  display: block;
  width: fit-content;
  border-bottom: .5px solid #EB5C3C;
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 23px;
  line-height: 1;
}

#welfare .main-block .main-ttl .ja{
  display: block;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.8;
}

#welfare .menu-block{
  position: relative;
  height: 250px;
  margin-bottom: 100px;
  background: url("../images/welfare/content_mv_sp.jpg")no-repeat center top / cover;
  z-index: 1;
}

#welfare .menu-list-wrapper{
  position: absolute;
  bottom: 0;
  left: 50%;
  width: calc(100% - 24px);
  margin: 0 auto;
  padding: 12px 26px;
  background-color: #fff;
  border-radius: 99px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
  transform: translate(-50%,50%);
}

#welfare .menu-list{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

#welfare .menu-logo{
  width: 34px;
  height: 25px;
}

#welfare .menu-list-item{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  max-width: 215px;
}

#welfare .menu-list .list-item{
  position: relative;
  display: block;
  padding-right: 28px;
  color: #372A2A;
  font-size: 13px;
}

#welfare .menu-list .list-item::before{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background-color: #F7F8FC;
  border-radius: 50%;
  z-index: 1;
}

#welfare .menu-list .list-item::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background: url("../images/welfare/arrow_red.svg")no-repeat center center / 10px 10px;
  border-radius: 50%;
  z-index: 2;
}

#welfare .parallax-wrapper{
  position: relative;
}

#welfare .parallax-bg-wrapper{
  position: sticky;
  top: 0;
  min-height: 100vh;
  z-index: 0;
}

#welfare .parallax-bg{
  height: 100vh;
  display: flex;
  align-items: flex-end;
  margin-top: 100vh;
  background: url("../images/welfare/content_bg_sp.jpg")no-repeat center center / cover;
}

#welfare .parallax-bg .bg-txt{
  width: 100%;
  color: #EBF0F0;
  font-size: 75px;
  text-align: center;
  line-height: 1;
  mix-blend-mode: multiply;
}

#welfare .common-ttl .sub{
  display: block;
  margin-bottom: 12px;
  color: #DB093F;
  font-size: 13px;
  font-weight: 400;
}

#welfare .common-ttl .main{
  display: block;
  color: #1CA46C;
  font-size: 18px;
  font-weight: 400;
}

#welfare .common-ttl .en{
  display: block;
  color: #CCCCCC;
  font-size: 20px;
}

#welfare .parallax-content{
  position: relative;
  z-index: 1;
  width: calc(100% - 40px);
  padding: 100px 0 130px;
}

#welfare .parallax-content .txt-block{
  margin-bottom: 36px;
}

#welfare .parallax-content .txt-block .txt{
  margin-top: 44px;
}

#welfare .movie-box{
  width: 250px;
  margin: 0 auto;
  overflow: hidden;
}

#welfare .video-js .vjs-tech{
  position: absolute;
  top: 0;
  left: 50%;
  height: 101%;
  transform: translateX(-50%);
}

#welfare .video-js.vjs-has-started .vjs-tech{
  width: auto;
}

#welfare .vjs-poster{
  background-size: cover;
}

#welfare .vjs-fluid{
  padding-top: 178%;
  overflow: hidden;
}

#welfare .vjs-fullscreen-control{
  display: none;
}

#welfare .video-js .vjs-big-play-button{
  width: 20%;
  height: 20%;
}

#welfare .parallax-content .movie-ttl{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 12px;
  font-size: 16px;
  text-align: center;
}

#welfare .parallax-content .movie-ttl::before{
  display: inline-block;
  content: "";
  width: 25px;
  height: 25px;
  background: url("../images/welfare/movie_icon.png")no-repeat center center / contain;
}

#welfare .welfare-content{
  position: relative;
  padding: 60px 0;
  background-color: #fff;
  z-index: 3;
  transform: translateZ(1px);
}

#welfare .welfare-list{
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
}

#welfare .welfare-list .list-item{
  padding: 24px 20px;
  background-color: #EFF6F6;
  border-radius: 20px;
}

#welfare .welfare-list .icon{
  width: 100px;
  height: 100px;
  margin: 0 auto 12px;
}

#welfare .welfare-list .ttl{
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 1.6;
  text-align: center;
}

#welfare .welfare-list .txt{
  font-size: 14px;
  line-height: 1.8;
}

#welfare #training{
  background-color: #EFF6F6;
}

#welfare .training-content-wrap{
  display: grid;
  gap: 60px;
}

#welfare .training-ttl{
  position: relative;
  margin-bottom: 20px;
  padding-left: 28px;
  font-size: 18px;
  line-height: 1.4;
}

#welfare .training-ttl::before{
  position: absolute;
  content: "";
  width: 16px;
  height: 4px;
  top: calc(50% - 2px);
  left: 0;
  border-radius: 2px;
  background: #1CA46C;
}

#welfare .training-list .list-item{
  padding: 28px 20px;
}

#welfare .training-list .icon{
  width: 200px;
  margin: 0 auto 20px;
}

#welfare .training-list .ttl{
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 1.6;
  text-align: center;
}

#welfare #faq{
  padding-bottom: 90px;
}

#welfare .faq-list .faq-ttl{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 16px 39px 16px 12px;
  z-index: 0;
}

#welfare .faq-list .faq-ttl::before{
  position: absolute;
  content: "";
  width: 100%;
  height: calc(100% - 2px);
  top: 1px;
  left: 0;
  background-color: #EFF6F6;
  opacity: 0;
  transition: opacity .3s;
  z-index: -1;
}

#welfare .faq-list .faq-ttl.active::before{
  opacity: 1;
}

#welfare .faq-list .faq-ttl::after{
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  background-color: #1CA46C;
  border-radius: 50%;
  top: calc(50% - 7.5px);
  right: 12px;
  z-index: 1;
}

#welfare .faq-list .faq-ttl .q{
  display: inline-block;
  width: 50px;
  font-size: 20px;
}

#welfare .faq-list .faq-ttl .q .num{
  font-size: 25px;
}

#welfare .faq-list .faq-ttl .txt{
  position: relative;
  display: block;
  width: calc(100% - 62px);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

#welfare .faq-list .faq-ttl .txt::before,
#welfare .faq-list .faq-ttl .txt::after{
  position: absolute;
  content: "";
  width: 7px;
  height: 2px;
  background-color: #F4C816;
  border-radius: 1px;
  top: calc(50% - 1px);
  right: -23px;
  z-index: 2;
  transition: transform .3s;
  transform-origin: center;
}

#welfare .faq-list .faq-ttl .txt::after{
  transform: rotate(90deg);
}

#welfare .faq-list .faq-ttl.active .txt::after{
  transform: rotate(0);
}

#welfare .faq-answer{
  position: relative;
  max-height: 0;
  padding: 0 37px 0 48px;
  overflow: hidden;
  transition: max-height 1s ease;
}

#welfare .faq-answer.open{
  max-height: 500px;
}

#welfare .faq-answer .a{
  position: absolute;
  top: 16px;
  left: 16px;
  color: #EB5C3C;
  font-size: 20px;
}

#welfare .faq-answer .txt{
  padding: 16px 0;
  font-weight: 400;
}

@media print, screen and (min-width: 768px) {
  
  #welfare .sp-br {
    display: none;
  }
  
  #welfare .pc-br {
    display: inline;
  }

  #welfare .txt{
    font-size: 18px;
  }

  #welfare .content-ttl{
    margin-bottom: 80px;
  }

  #welfare .content-ttl .ja{
    font-size: 40px;
    line-height: 1.8;
  }

  #welfare .content-ttl .en{
    font-size: 20px;
    line-height: 1.2;
  }

  #welfare .main-block{
    display: flex;
    flex-direction: column;
    height: calc(100vh - 80px);
    top: 80px;
    position: fixed;
    width: 100%;
    left: 0;
  }

  #welfare .main-block .main-ttl-block{
    flex: 1;
    display: flex;
    align-items: center;
    padding: 20px 0;
    height: auto;
  }

  #welfare .main-block .main-ttl .en{
    margin-bottom: 8px;
    font-size: 20px;
  }

  #welfare .main-block .main-ttl .ja{
    font-size: 48px;
  }

  #welfare .menu-block{
    height: 640px;
    margin-bottom: 0;
    background-image: url("../images/welfare/content_mv_pc.jpg");
    position: relative;
    z-index: 1;
  }
  
  #welfare .menu-list-wrapper{
    bottom: 80px;
    max-width: 960px;
    padding: 22px 0;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
    transform: translateX(-50%);
  }
  
  
  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #welfare .main-block{
      height: 1000px;
    }
  }

  #welfare .menu-list{
    justify-content: center;
    gap: 68px;
  }

  #welfare .menu-logo{
    width: 40px;
    height: 30px;
  }

  #welfare .menu-list-item{
    display: contents;
  }

  #welfare .menu-list .list-item{
    position: relative;
    display: block;
    padding-right: 40px;
    font-size: 16px;
  }

  #welfare .menu-list .list-item::before{
    content: "";
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-color: #F4C816;
    transform: scale(.28);
    transition: all .3s;
    will-change: transform;
  }

  #welfare .menu-list .list-item::after{
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-size: 12px 12px;
    opacity: 0;
    transform: translateY(-12px);
    transition: all .3s;
    will-change: transform;
  }
  
  #welfare .parallax-bg{
    background-image: url("../images/welfare/content_bg_pc.jpg");
  }  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #welfare .parallax-bg{
      margin-top: 1200px;
    }
  }

  #welfare .parallax-bg .bg-txt{
    font-size: 200px;
  }

  #welfare .common-ttl .sub{
    margin-bottom: 24px;
    font-size: 18px;
  }

  #welfare .common-ttl .main{
    font-size: 26px;
    font-weight: 500;
  }

  #welfare .common-ttl .en{
    font-size: 30px;
  }

  #welfare .parallax-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 200px 0 220px;
  }

  #welfare .parallax-content .txt-block{
    width: calc(100% - 490px);
    margin: 0 40px 0 0;
    padding-left: 40px;
  }

  #welfare .parallax-content .txt-block .txt{
    margin-top: 88px;
    font-size: 20px;
    line-height: 2;
  }

  #welfare .movie-box{
    width: 370px;
  }
  
  #welfare .parallax-content .movie-ttl{
    gap: 10px;
    margin-top: 16px;
    font-size: 18px;
  }

  #welfare .parallax-content .movie-ttl::before{
    width: 36px;
    height: 36px;
  }
  
  #welfare .welfare-content{
    padding: 120px 0;
  }

  #welfare .welfare-list{
    grid-template-columns: repeat(3,1fr);
    gap: 30px 30px;
  }
  
  #welfare .welfare-list .list-item{
    margin-bottom: 0;
    padding: 32px 40px;
  }

  #welfare .welfare-list .icon{
    width: 200px;
    height: 200px;
    margin: 0 auto 24px;
  }

  #welfare .welfare-list .ttl{
    margin-bottom: 16px;
    font-size: 20px;
    line-height: 1.8;
  }

  #welfare .welfare-list .txt{
    font-size: 16px;
    line-height: 1.8;
  }
  
  #welfare .training-ttl{
    margin-bottom: 24px;
    padding-left: 32px;
    font-size: 20px;
    line-height: 1.8;
  }

  #welfare .training-list .list-item{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 40px;
  }


  #welfare .training-list .icon{
    width: 300px;
    margin: 0;
  }

  #welfare .training-txt{
    width: calc(100% - 340px);
  }
  
  #welfare .training-list .ttl{
    margin-bottom: 24px;
    font-size: 24px;
    text-align: left;
  }

  #welfare #faq{
    padding-bottom: 180px;
  }
  
  #welfare .faq-list .faq-ttl{
    cursor: pointer;
    padding: 24px 94px 24px 40px;
  }

  #welfare .faq-list .faq-ttl.active::before{
    opacity: 0;
  }
  
  #welfare .faq-list .faq-ttl::after{
    width: 30px;
    height: 30px;
    top: calc(50% - 15px);
    right: 40px;
    transform: scale(.8);
    transition: transform .3s;
  }

  #welfare .faq-list .faq-ttl .q{
    width: 100px;
    font-size: 30px;
  }

  #welfare .faq-list .faq-ttl .q .num{
    margin-left: 10px;
    font-size: 40px;
  }

  #welfare .faq-list .faq-ttl .txt{
    width: calc(100% - 124px);
    font-size: 24px;
    line-height: 1.8;
  }

  #welfare .faq-list .faq-ttl .txt::before,
  #welfare .faq-list .faq-ttl .txt::after{
    width: 12px;
    height: 3px;
    border-radius: 2px;
    top: calc(50% - 1.5px);
    right: -45px;
    transition: transform .3s;
  }

  #welfare .faq-answer{
    padding: 0 87px 0 173px;
  }

  #welfare .faq-answer .a{
    top: 24px;
    left: 120px;
    font-size: 30px;
  }

  #welfare .faq-answer .txt{
    padding: 30px 0 40px;
  }

}

@media print, screen and (min-width: 1201px){
  
  #welfare .menu-list .list-item:hover::before{
    background-color: #F7F8FC;
    transform: scale(1);
  }
  
  #welfare .menu-list .list-item:hover::after{
    transform: translateY(0);
    opacity: 1;
  }
  
  #welfare .faq-list .faq-ttl:hover::before{
    opacity: 1;
  }
  
  #welfare .faq-list .faq-ttl:hover::after{
    transform: scale(1);
  }
}